/* basic settings - html, body, links, images, all divs */

html{
	background-color: #ffffff;
	color: #000000;
  margin: 0;
	padding: 0;
}

body
{
  color: #000000;
  background-color: #FFFFFF;
  font-size: 12px;
  font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
  text-align: center;
  margin: 0;
	padding: 0;

}

a:link { color: #000; text-decoration: underline;}
a:visited { color: #000; text-decoration: underline;}
a:active, a:hover { color: #ff6600; text-decoration: underline;}

img {
border: none;
}

/* all div styling*/

div {
  /*border: 1px solid;*/
}

/* particular div styling */

#top {
	width: 964px;
	margin: auto;
	text-align: left;
	border: 1px solid #000;
}


#LOGO {
  width: 230px;
  float: left;
  overflow: hidden;
  padding: 35px 15px 0 25px;
}

#OPINIE {
  width: 390px;
  float: left;
  overflow: hidden;
  font-size: 13px;
  padding: 14px 40px 15px 20px;
}
#TERMIN {
  width: 230px;
  height: 100px;
  overflow: hidden;
  line-height: 15px;
  float: left;
  padding: 15px 0px 25px 0px;
  font-size: 11px;
}

#SPRZEDANE {
  text-align: center;
	margin-top: 50px; 
	margin-right: 10px; 
	font-weight: bold;
}

#BLINKER {
  width: 200px;
  margin-left: 100px;
  margin-top: 20px;
}

#TRESCMAIN {
  padding-top: 0px;
  padding-left: 30px;
  padding-right: 10px;
	width: 550px;
	overflow: hidden;
	text-align: justify;
	line-height: 20px;
}

#TRESC {
  padding-top: 0px;
  padding-left: 30px;
  padding-right: 30px;
	width: 650px;
	overflow: hidden;
	text-align: justify;
	line-height: 20px;
}

#TRESCREF {
  /*border: 1px solid;*/
  padding-top: 0px;
  padding-left: 30px;
  padding-right: 30px;
	width: 900px;
	overflow: hidden;
	text-align: justify;
	line-height: 20px;
}

#SZEROKA {
  width: 840px;
}

#REFERENCJA {
  /*border: 1px solid;*/
  padding: 5px;
  overflow: hidden;
  float: left;
  text-align: center;
  display: table-cell;
  vertical-align: middle
}

#FORM {
  overflow: hidden;
  background-color: #ccc;
	float: left;
	border: 5px solid #f90;
	line-height: 18px;
  padding-top:10px;
  padding-left:30px;
  padding-right:30px;
}

#FORM {
 width:280px; 
 voice-family: "\"}\""; 
 voice-family:inherit;
 width:280px;
} 

html>body #FORM { width:280px }

#STOPKA {
	clear: both;
	height: 100px;
	width: 964px;
}

#PLATNOSCIPL {
	width: 225px;
	float: left;
	overflow: hidden;
	margin-left: 75px;
	margin-top: 30px;
}

#PLATNOSCI {
	width: 560px;
	float: right;
	overflow: hidden;
	margin-left: 90px;
	margin-top: 15px;
}

#ORDER {
  width: 239px;
  height: 50px;
  background-image: url(../images/zloz_zamowienie.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  line-height: 50px;
  text-align: center;
}

#TICKER {
  width: 290px;
  float: left;
  padding: 5px;
  text-align: center;
}

#PLAKIETKA2, #PLAKIETKA3, #PLAKIETKA4 {
  width: 100px;
  margin-left: 20px;
  margin-right: 20px;
  float: left;
}

#UZSTART, #UZKONIEC {
  width: 165px;
  margin-left: 50px;
  margin-right: 50px;
  float: left;
}

#MENU {
	width: 964px;
	float: left;
	overflow: hidden;
	padding-top: 6px;
	padding-bottom: 10px;
}

#RZETELNA {
  clear: both;
  width: 215px;
  overflow: hidden;
  float: left;
  padding: 20px 60px 10px 70px;
}

/* begin css tabs */
/* CSS Tabs is licensed under Creative Commons Attribution 3.0 - http://creativecommons.org/licenses/by/3.0/ */

ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
border-bottom: 1px solid; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 15px 7px 18px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
display: inline;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4, body#tab5 li.tab5, body#tab6 li.tab6, body#tab7 li.tab7, body#tab8 li.tab8, body#tab9 li.tab9, body#tab10 li.tab10 { /* settings for selected tab */
border-bottom: 1px solid #FFF; /* set border color to page background color */
background-color: #FFF; /* set background color to match above border color */
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a, body#tab5 li.tab5 a, body#tab6 li.tab6 a, body#tab7 li.tab7 a, body#tab8 li.tab8 a, body#tab9 li.tab9 a, body#tab10 li.tab10 a { /* settings for selected tab link */
background-color: #fff; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 8px; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
padding: 7px 9px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #000; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #f90; /* set unselected tab background color as desired */
color: #000; /* set unselected tab link color as desired */
font-weight: bold;
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}

/*pytasz i wiesz tab*/
ul#tabnav li.tab10 a { /* settings for tab10 links */
padding: 7px 9px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #000; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #33f; /* set unselected tab background color as desired */
color: #fff; /* set unselected tab link color as desired */
font-weight: bold;
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}

/*---*/

ul#tabnav a:hover { /* settings for hover effect */
background: #fff; /* set desired hover color */
}

/* end css tabs */


/* text styling */

h1 {
  font-size: 18px;
  color: #ff6600;
}

h2 {
  font-size: 14px;
}

h3 {
  font-size: 13px;
  font-weight: normal;
}

.bold {
  font-weight: bold;
}

.crossed {
  text-decoration: line-through;
}

/* table styling*/ 
/** standard table*/
table, tr, td {
  text-align: center;
  font-size: 12px;
  padding: 8px;
  border-collapse: collapse;
}

td {
  border: 1px solid #000;
  padding: 8px;
}

/**zones table*/
td.cit {
  font-weight: bold;
}

td.citp {
  background-color: grey;
}

td.cit1 {
  background-color: #FF0000;
}

td.cit2 {
  background-color: #FFFF00;
}

td.cit3 {
  background-color: green;
}
/*dates table*/
td.date {
  text-align: left;
  border: none;
  padding: 3px;
}



/* form styling */

label {
  display: block;
  float: left;
  padding-top: 0px;
  width: 130px;
  font-size: 12px;
}

input {
  border: 1px solid;
  font-family: sans-serif;
  margin: 0 5px 10px 0;
  padding: 3px;
  font-size: 15px; 
  width: 260px;
}

select {
  border: 1px solid;
  font-family: sans-serif; 
  margin: 0 5px 10px 0; 
  padding: 2px; 
  font-size: 15px; 
  width: 260px;
}

/* end of styling ;) */